Vulnerability & Exploit Database

Back to search

Oracle Solaris 11: CVE-2018-19158: Vulnerability in PHP

Severity CVSS Published Added Modified
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P) February 20, 2019 February 20, 2019 March 22, 2019

Description

ColossusCoinXT through 1.0.5 (a chain-based proof-of-stake cryptocurrency) allows a remote denial of service, exploitable by an attacker who acquires even a small amount of stake/coins in the system. The attacker sends invalid headers/blocks, which are stored on the victim's disk.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

oracle-solaris-11-4-upgrade-web-php-56-5-6-39-11-4-5-0-1-2-0